PHP Manual
Prev |  | Next

# cpdf_scale

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_scale -- Sets scaling

## Description

bool cpdf_scale ( int pdf_document, float x_scale, float y_scale )

Sets the scaling factor in both directions.

## Parameters

`pdf_document`

  The document handle, returned by cpdf_open().

`x_scale`

  The X scale percent to set. Default to `0.0`

`y_scale`

  The Y scale percent to set. Default to `0.0`

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
cpdf_save | Up | cpdf_set_action_url